EDIT - task #9030

Import flowering periods for Cyprus
05/26/2020 11:37 AM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version:

Severity: normal

Description

Related issues:

Related to EDIT - task #6137: Urgent imports In Progress
Follows EDIT - feature request #8802: Implement flowering period for Flora of... Closed

Associated revisions

Revision 74a337cc - 06/12/2021 12:13 AM - Andreas Miiller
ref #9030 add Cyprus Flowering period activator

Revision 43f0d97d - 06/12/2021 11:45 AM - Andreas Miiller

fix #9030 add reverse order pattern for monthPattern with extreme values

History

#1 - 05/26/2020 11:37 AM - Andreas Miiller
- Due date set to 01/15/2020
- Start date changed from 05/26/2020 to 01/15/2020

- Follows feature request #8802: Implement flowering period for Flora of Cyprus added

#2 - 05/26/2020 11:39 AM - Andreas Miiller
- Related to task #6137: Urgent imports added

#3 - 07/15/2020 10:13 PM - Andreas Miller
- Due date deleted (01/15/2020)

#4 - 11/30/2020 11:00 AM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.19

#5 - 01/27/2021 03:44 PM - Andreas Miller

- Target version changed from Release 5.19 to Release 5.21

#6 - 03/10/2021 02:35 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#7 - 04/16/2021 09:43 PM - Andreas Miuller

- Target version changed from Release 5.22 to Release 5.25

#8 - 06/12/2021 11:46 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|43f0d97d9fbc3760be1fbd0d320f3cea94d67706.
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/43f0d97d9fbc3760be1fbd0d320f3cea94d67706

#9 - 06/12/2021 11:48 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

Import did run. Some manual adaptations needed to be done by RH:

Taxon uuid has incorrect format. Taxon could not be loaded. Data not imported.[row 4]

Taxon for uuid <¢d37d496-9b71-4910-b776-74£2£3e8d138 could not be found in database. Taxon could not be loaded
Data not imported.[row 333]

Taxon for uuid 20da095d-ecd6-4bb7-816a-6f6b88078b88 could not be found in database. Taxon could not be loaded
Data not imported.[row 334]

Taxon for uuid 7cab%a23-eafl-4809-97b3-c7ecd6c34408 could not be found in database. Taxon could not be loaded
Data not imported.[row 512]

Taxon uuid has incorrect format. Taxon could not be loaded. Data not imported.[row 645]

Taxon uuid has incorrect format. Taxon could not be loaded. Data not imported.[row 776]

Taxon uuid has incorrect format. Taxon could not be loaded. Data not imported.[row 819]

Taxon for uuid ab0d06af-73£8-4319-b8bf-9b5fecl9%elde could not be found in database. Taxon could not be loaded
Data not imported.[row 1471]

Taxon for uuid 69fb0b2e-alef-4a51-85d1-24c95ded4flac could not be found in database. Taxon could not be loaded
Data not imported.[row 1537]

#10 - 07/07/2021 02:34 PM - Andreas Miiller
- Target version deleted (Release 5.25)
